tr {
    vertical-align: top;
}
td {
    color: black;
    border: black; border: 15px;
}
.first {
    width: 33.3%; min-height: 100%; padding: 8px ; background-color:#009900; color: white;
}
.second {
    width: 33.3%; min-height: 100%;  padding: 8px; background-color:#808080; color: white;
}
.third {
    width: 33.3%; min-height: 100%;  padding: 8px; background-color:#009900; color: white;
}
.top {
    border: black; border-bottom-color: black; border-style: solid; border-width: medium;
}
